@charset "utf-8";
/* CSS Document */
/*clear float*/

.ajuste {
    width: 100%;
    height: 1px;
    clear: both;
}
/*fondoSol*/

.sugerencia {
    font-size: 16px;
    font-family: "Myriad Pro";
    font-weight: 700;
    color: #575756;
    height: 40px;
    float: right;
    padding-right: 12%;
    padding-top: 2%;
    vertical-align: middle;
    letter-spacing: 0;
}

.cntPregunta {
    background-color: transparent;
    width: 972px;
    height: 242px;
    position: absolute;
    top: 23.5%;
    left: 9.4%;
    cursor: pointer;
}


.imgFondo {
    background-image: url(../img/S_G06_U01_L06_01/imgFondo.png);
    background-size: 100% 100%;
    width: 1247px;
    height: 679px;
}